/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Ruimtezoeker";
"ModuleDescriptionText" = "Krijg een visueel overzicht van je mappen en bestanden voor een snelle opruiming.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "Opslagmap maken…";
"BriefResults_NothingToClean" = "Geen spoor van bestanden of mappen te bekennen!\nOp deze schijf staat er niets om te controleren of te verwijderen.";
"ButtonTitle_Clean" = "Ruim op";

"BenefitTitle_0" = "Direct overzicht van opslagruimte";
"BenefitDescription_0" = "Bekijk je opslag en zie meteen wat de meeste ruimte in beslag neemt.";
"BenefitTitle_1" = "Snelle besluitvorming";
"BenefitDescription_1" = "Verspil geen tijd aan het controleren hoeveel ruimte alles in beslag neemt.";

"ReviewSelected_ButtonTitle" = "Bekijk selectie";

"PurgeableSpace_NodeTitle" = "Wisbare ruimte";
"PurgeableSpace_InactiveDescription" = "Het besturingssysteem maakt wisbare ruimte automatisch beschikbaar wanneer dat nodig is.";

"SizeDistribution_Free" = "Beschikbaar";
"SizeDistribution_Used" = "Gebruikt";
"SizeDistribution_Selected" = "Geselecteerd";
"SizeDistribution_Purgeable" = "Wisbaar";
"SizeDistribution_Part_Of_Total" = "%@ van %@";

"ProcessReminder_ScanComplete_Title" = "Scan voltooid!";
"ProcessReminder_ScanComplete_Description" = "Selecteer en verwijder bestanden die waardevolle ruimte in beslag nemen.";

"FullDiskAccess_Title" = "Toon alles met Volledige schijftoegang";
"FullDiskAccess_Subtitle" = "Laat CleanMyMac een compleet opslagmodel maken door volledige toegang tot de schijf te geven.";

"PurgeableSpace_ItemDescription" = "Voorbehouden door het systeem";
"RegularFile_ItemDescription" = "Bestand";

"WellKnownLocation_Applications" = "Standaardmap Programma's";
"WellKnownLocation_Developer" = "Ontwikkeltools van Apple";
"WellKnownLocation_Library" = "Gedeelde systeembibliotheken en bestanden";
"WellKnownLocation_Network" = "Netwerkapparaten en servers";
"WellKnownLocation_System" = "Systeembestanden en bibliotheken";
"WellKnownLocation_Users" = "Gebruikersaccountmappen van deze Mac";
"WellKnownLocation_Volumes" = "Schijven, cd's, dvd's en geactiveerde DMG's";
"WellKnownLocation_bin" = "Essentiële bestanden voor de Mac";
"WellKnownLocation_etc" = "Diverse systeembestanden";
"WellKnownLocation_dev" = "Bestanden en instellingen van randapparatuur";
"WellKnownLocation_usr" = "macOS-configuratiebestanden";
"WellKnownLocation_sbin" = "Hulpprogramma's voor systeembeheer";
"WellKnownLocation_tmp" = "Tijdelijke systeembestanden";
"WellKnownLocation_var" = "Vaak wijzigende systeemgegevens";
"WellKnownLocation_private" = "Diverse bestanden voor systeemgebruik";

"Confirmation_Title" = "Je gaat je bestanden verwijderen!";
"Confirmation_Description" = "De geselecteerde bestanden gaan definitief verloren als je ze verwijdert.\nVerzeker je ervan dat je de juiste bestanden wilt verwijderen.";

"Confirmation_ButtonTitle_Cancel" = "Annuleer";
"Confirmation_ButtonTitle_Remove" = "Verwijder";

"ItemDescription_SystemFolder" = "Systeemmap";
"ItemDescription_SystemFile" = "Systeembestand";

"ItemDescription_UserFolder" = "Gebruikersmap";
"ItemDescription_UserFile" = "Gebruikersbestand";

"ItemDescription_NeverAccessed" = "Nooit geopend";

"ItemDescription_LastAccessed" = "Laatst geopend: %@";
"ItemDescription_LastModified" = "Laatst gewijzigd: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Start een speciale taak om deze ruimte weer vrij te maken.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "Via de module Onderhoud in CleanMyMac kun je schijfruimte vrijmaken die momenteel door overbodige gegevens wordt ingenomen.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Ga naar Onderhoud";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Navigatie van Ruimtezoeker";
